# Copyright (C) 2016, Mapotempo SAS
# This file is distributed under the same license as the Mapotempo-Web
# package.
#
# FIRST AUTHOR <EMAIL@ADDRESS>, 2017.
# Frédéric Rodrigo <frederic@mapotempo.com>, 2017.
msgid ""
msgstr ""
"Project-Id-Version: Mapotempo-Web v52\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-04-18 15:54+0200\n"
"PO-Revision-Date: 2020-04-29 13:07+0000\n"
"Last-Translator: Alexis Lahouze <alexis@sysnove.fr>\n"
"Language-Team: English <https://translate.mapotempo.com/projects/"
"mapotempo-doc/index/en/>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 3.11\n"
"Generated-By: Babel 2.3.4\n"

#: source/index.rst:2
msgid "Documentation Mapotempo-Web"
msgstr "Mapotempo Web Documentation"

#: source/index.rst:4
msgid ":ref:`search`"
msgstr ":ref:`search`"

#~ msgid "Documentation Mapotempo-Web"
#~ msgstr ""

#~ msgid ":ref:`search`"
#~ msgstr ""
